<resources>
	<style name="icon_menu">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="txt_detail_menu_title">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
		<item name="android:textSize">25sp</item>
		<item name="android:textColor">@color/text_select</item>
	</style>
	<style name="txt_content_detail_list_comment">
		<item name="android:textSize">14sp</item>
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">80dp</item>
	</style>
	<style name="img_download_item">
		<item name="android:layout_width">150dp</item>
		<item name="android:layout_height">100dp</item>
	</style>
	<style name="txt_download_title">
		<item name="android:textSize">20sp</item>
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">match_parent</item>
	</style>
	<style name="txt_download_comment">
		<item name="android:textSize">20sp</item>
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">match_parent</item>
	</style>
	<style name="progress_download">
		<item name="android:layout_width">100dp</item>
		<item name="android:layout_height">10dp</item>
	</style>
	<style name="content_list_render_liner1">
		<item name="android:layout_width">245dp</item>
		<item name="android:layout_height">230dp</item>
		<item name="android:layout_margin">5dip</item>
	</style>
	<style name="content_list_render_main">
		<item name="android:layout_width">190dp</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:layout_marginTop">5dp</item>
		<item name="android:layout_marginLeft">5dp</item>
		<item name="android:layout_marginRight">5dp</item>
		<item name="android:layout_marginBottom">5dp</item>
	</style>
	<style name="content_list_render_main_grid">
		<item name="android:layout_width">190dp</item>
		<item name="android:layout_height">140dp</item>
		<item name="android:layout_marginLeft">5dp</item>
		<item name="android:layout_marginRight">5dp</item>
		<item name="android:layout_marginBottom">5dp</item>
	</style>
	<style name="content_list_render_liner2">
		<item name="android:layout_width">245dp</item>
		<item name="android:layout_height">match_parent</item>
	</style>
	<style name="content_list_render_button">
		<item name="android:layout_width">35dp</item>
		<item name="android:layout_height">35dp</item>
	</style>
	<style name="content_list_render_title">
	    <item name="android:layout_width">195dp</item>
		<item name="android:layout_height">23dp</item>
		<item name="android:textSize">18sp</item>
	</style>
	<style name="menu_navi_liner">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">50dp</item>
	</style>
	<style name="content_list_liner">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="table_list_liner">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">match_parent</item>
	</style>
	<style name="table_list">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">300dp</item>
	</style>
	<style name="content_list_liner_grid">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="table_list_liner_grid">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:layout_marginLeft">20dp</item>
		<item name="android:layout_marginRight">20dp</item>
	</style>
	<style name="layout_seekbar">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">60dp</item>
		<item name="android:background">@color/seek</item>
	</style>
	<style name="img_search">
		<item name="android:layout_width">200dp</item>
		<item name="android:layout_height">150dp</item>
	</style>
	<style name="txt_search_comment">
		<item name="android:textSize">20sp</item>
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">50dp</item>
	</style>
	<style name="btn_search_down">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="linear_content_search">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">50dp</item>
	</style>
	<style name="txt_search_result">
		<item name="android:textSize">20sp</item>
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">50dp</item>
	</style>
	<style name="btn_sort_content">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="btn_sort_start">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="btn_sort_down">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="linear_list_navi_search">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">60dp</item>
	</style>
	<style name="btn_search_item_back">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="txt_search_item_count">
		<item name="android:layout_width">150dp</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="btn_search_item_next">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="menu_linear">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">50dp</item>
	</style>
	<style name="btn_genre">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:layout_marginRight">10dp</item>
	</style>
	<style name="btn_group">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:layout_marginRight">10dp</item>
	</style>
	<style name="btn_my_folder">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:layout_marginRight">10dp</item>
	</style>
	<style name="btn_bookmark">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:layout_marginRight">10dp</item>
	</style>
	<style name="btn_content_select">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:layout_marginRight">10dp</item>
	</style>
	<style name="btn_sort">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:layout_marginRight">10dp</item>
	</style>
	<style name="list_menusort">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:textSize">18sp</item>
	</style>
	<style name="relative_popup_list">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="linear_popup_list">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">50dp</item>
	</style>
	<style name="txt_popup_list">
		<item name="android:layout_width">200dp</item>
		<item name="android:layout_height">wrap_content</item>
	</style>
	<style name="txt_popup_check">
		<item name="android:layout_width">20dp</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:textSize">20sp</item>
	</style>
	<style name="txt_left_list_name">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:textSize">20sp</item>
	</style>
	<style name="txt_left_list_count">
		<item name="android:layout_width">50dp</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:textSize">20sp</item>
	</style>
	<style name="split_navi">
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">50dp</item>
	</style>
	<style name="linear_right_navi">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">50dp</item>
	</style>
	<style name="btn_right_back">
		<item name="android:layout_width">25dp</item>
		<item name="android:layout_height">25dp</item>
		<item name="android:scaleType">fitXY</item>
	</style>
	<style name="txt_right_count">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">match_parent</item>
		<item name="android:textSize">20sp</item>
		<item name="android:layout_marginLeft">20dp</item>
		<item name="android:layout_marginRight">20dp</item>
	</style>
	<style name="btn_right_next">
		<item name="android:layout_width">25dp</item>
		<item name="android:layout_height">25dp</item>
		<item name="android:scaleType">fitXY</item>
	</style>
	<style name="btn_home">
		<item name="android:layout_width">40dp</item>
		<item name="android:layout_height">40dp</item>
	</style>
	<style name="txt_split_title">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
		<item name="android:textSize">25sp</item>
		<item name="android:textColor">@color/text_select</item>
	</style>
	<style name="img_right_item">
		<item name="android:layout_width">200dp</item>
		<item name="android:layout_height">150dp</item>
	</style>
	<style name="txt_right_title">
		<item name="android:textSize">20sp</item>
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">wrap_content</item>
		<item name="android:singleLine">true</item>
		<item name="android:ellipsize">end</item>
	</style>
	<style name="txt_right_comment">
		<item name="android:textSize">20sp</item>
		<item name="android:layout_width">match_parent</item>
		<item name="android:layout_height">match_parent</item>
	</style>
	<style name="btn_new_contents">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
	</style>
	<style name="btn_my_library">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
	</style>
	<style name="txt_navi_title">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
		<item name="android:textSize">25sp</item>
		<item name="android:textColor">@color/text_select</item>
	</style>
	<style name="btn_search">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
	</style>
	<style name="btn_viewText">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
	</style>
	<style name="btn_refresh">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
	</style>
	<style name="btn_setting">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
	</style>
	<style name="btn_download">
		<item name="android:layout_width">30dp</item>
		<item name="android:layout_height">30dp</item>
	</style>
	<style name="txt_setting_title">
		<item name="android:layout_gravity">left</item>
		<item name="android:layout_margin">5dp</item>
		<item name="android:gravity">left</item>
		<item name="android:textStyle">bold</item>
		<item name="android:textSize">18sp</item>
		<item name="android:textColor">@color/text_color</item>
	</style>
	<style name="txt_setting_second_title">
		<item name="android:layout_margin">5dp</item>
		<item name="android:layout_gravity">right|center</item>
		<item name="android:gravity">right|center</item>
		<item name="android:textStyle">bold</item>
		<item name="android:textSize">17sp</item>
		<item name="android:textColor">@color/text_color</item>
	</style>
	<style name="txt_setting_pwd_change">
		<item name="android:layout_gravity">left</item>
		<item name="android:layout_margin">5dp</item>
		<item name="android:gravity">left|center</item>
		<item name="android:textStyle">bold</item>
		<item name="android:textSize">17sp</item>
		<item name="android:textColor">@color/text_select</item>
	</style>
	<style name="txt_setting_message">
		<item name="android:layout_gravity">right|center</item>
		<item name="android:gravity">right|center</item>
		<item name="android:layout_margin">5dp</item>
		<item name="android:textStyle">bold</item>
		<item name="android:textSize">15sp</item>
		<item name="android:textColor">@color/text_disable</item>
	</style>
	<style name="btn_add_delete">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
	</style>
	<style name="txt_my_navi_title">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
		<item name="android:textSize">20sp</item>
	</style>
	<style name="btn_allrelease">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
	</style>
	<style name="btn_finish">
		<item name="android:layout_width">wrap_content</item>
		<item name="android:layout_height">30dp</item>
		<item name="android:layout_margin">5dip</item>
	</style>
	
	<style name="txt_content_detail_view_comment">
        <item name="android:textSize">20sp</item>
    </style>
</resources>